.message-banner {
    .background-wrapper {
        width: 100%;
        padding: 90px 0px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: flex!important;
        align-items: center;

        .container {
            z-index: 2;
        }

        @include media(md) {
            padding: 40px 0px
        }
    }
    .content {
        width: 50%;

        @include media(md) {
            width: 100%;
        }

        .title,
        .text {
            color: #fff;
        }

        .title {
            margin-bottom: 34px;
        }

        .text {
            margin-bottom: 0;
            * {
                font-size: 0.75rem;
                margin-bottom: 1em;
            }
        }

        .btn {
            margin-top: 2.1875rem;
        }
    }

    .progress-timer {
        margin-top: 30px;
    }

    .carousel {
        .slick-arrow {
            display: none!important;
        }
    }
}